* {
    box-sizing: border-box;
  }
  
  .black_bg { background-color:#000000 !important; }

  .slider {
    width: 600px;
   /* width: 80%;*/
    text-align: center;
    overflow: hidden;
  }
  

  .slide_center
  {
      display: flex;
      align-items: center;
      justify-content: center;
      background: linear-gradient(to bottom, #B5EDFF, #35CFFF);
      font-family: 'Ropa Sans', sans-serif;
  }

  .slide_center_google
  {
      display: flex;
      align-items: center;
      justify-content: center;
      /*background: linear-gradient(to bottom, #B5EDFF, #35CFFF);*/
      background: transparent;
      font-family: 'Ropa Sans', sans-serif;
  }

  .slides {
    display: flex;
    
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    
    
    
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    
    /*
    scroll-snap-points-x: repeat(300px);
    scroll-snap-type: mandatory;
    */
  }

  .slides-google {
    display: flex;
    

   /* overflow-x: auto;
    scroll-snap-type: x mandatory;
    
    
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;*/
    
  }
  .slides::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  .slides::-webkit-scrollbar-thumb {
    background: black;
    border-radius: 10px;
  }
  .slides::-webkit-scrollbar-track {
    background: transparent;
  }
  .slides > div {
    scroll-snap-align: start;
    flex-shrink: 0;
    width: 600px;
    /*width:80%;*/
    height: 400px;
    margin-right: 50px;
    border-radius: 10px;
    background: #eee;
    transform-origin: center center;
    transform: scale(1);
    transition: transform 0.5s;
    position: relative;
    
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 100px;
  }

  .slides-google::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  .slides-google::-webkit-scrollbar-thumb {
    background: black;
    border-radius: 10px;
  }
  .slides-google::-webkit-scrollbar-track {
    background: transparent;
  }
  .slides-google > div {
    scroll-snap-align: start;
    flex-shrink: 0;
    width: 100% !important;
    /*width:80%;*/
    height: 220px;
    /*
    margin-right: 50px;
    border-radius: 10px;
    */
    background: #eee;
    transform-origin: center center;
    transform: scale(1);
    transition: transform 0.5s;
    position: relative;
    
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 100px;
  }

  .adjust_iphones { width:100% !important; height:auto !important; }


  .slides > div:target {
  /*   transform: scale(0.8); */
  }
  .author-info {
    background: rgba(0, 0, 0, 0.75);
    color: white;
    padding: 0.75rem;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
  }
  .author-info a {
    color: white;
  }
  img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .slider > a {
    display: inline-flex;
    width: 1.5rem;
    height: 1.5rem;
    background: white;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 0 0.5rem 0;
    position: relative;
  }
  .slider > a:active {
    top: 1px;
  }
  .slider > a:focus {
    background: #000;
  }
  
  /* Don't need button navigation */
  @supports (scroll-snap-type) {
    .slider > a {
      display: none;
    }
  }

  #slide-1 
  { 
      font-size:14px; 
      padding:5%;
      line-height:1.9;
  }

  #slide-2
  { 
      font-size:14px; 
      padding:5%;
      line-height:1.9;
  }

  #slide-3
  { 
      font-size:14px; 
      padding:5%;
      line-height:1.9;
  }

  #slide-4
  { 
      font-size:14px; 
      padding:5%;
      line-height:1.9;
  }

  #slide-5
  { 
      font-size:14px; 
      padding:5%;
      line-height:1.9;
  }

  #slide-6
  { 
      font-size:14px; 
      padding:5%;
      line-height:1.9;
  }
  
  /*
  .slider html, body {
    height: 100%;
    overflow: hidden;
  }
  .slider body {
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom, #74ABE2, #5563DE);
    font-family: 'Ropa Sans', sans-serif;
    */
  }



    /* ----------- iPhone 6, 6plus 7, 8, X, XS   ----------- */

      /* Portrait and Landscape */
      @media only screen 
        and (min-device-width: 375px) 
        and (max-device-width: 812px)
        and (-webkit-min-device-pixel-ratio: 2) {

      }

      /* Portrait */
      @media only screen 
    /* and (min-device-width: 320px) 
      and (max-device-width: 568px)*/
      and (min-device-width: 375px) 
      and (max-device-width: 812px)
        and (-webkit-min-device-pixel-ratio: 1)
      /* and (-webkit-text-size-adjust:auto) 414 width */
        and (orientation: portrait) {

          .slider {
            width: 100% !important;
            max-width:100% !important;
          }


          .slides > div {
            width: 100% !important;
            max-width:100% !important;
            height:auto !important;
          }


        }

        /* Landscape iPhone 6, 6plus 7, 8, X, XS */
        @media only screen 
        /* and (min-device-width: 320px) 
          and (max-device-width: 568px)*/
          and (min-device-width: 375px) 
          and (max-device-width: 812px)
          and (-webkit-min-device-pixel-ratio: 1)
          /* and (-webkit-text-size-adjust:auto) 414 width */
          and (orientation: landscape) {

          }


          /* Samsung Galaxy S6 or S7 - Portrait View */

          @media only screen 
          and (min-device-width : 360px) 
          and (max-device-width : 640px)
          and (-webkit-min-device-pixel-ratio: 1)  
          and (orientation: portrait) 
          {
            
            .slider {
              width: 100% !important;
              max-width:100% !important;
            }
  
  
            .slides > div {
              width: 100% !important;
              max-width:100% !important;
              height:auto !important;
            }

          }